=== debian/control ===
Source: kaccounts-integration
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Diane Trout <diane@ghic.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.31.0~),
               libaccounts-glib-dev (>= 1.21~),
               libaccounts-qt5-dev (>= 1.13~),
               libkf5config-dev (>= 5.31.0~),
               libkf5coreaddons-dev (>= 5.31.0~),
               libkf5dbusaddons-dev (>= 5.31.0~),
               libkf5declarative-dev (>= 5.31.0~),
               libkf5i18n-dev (>= 5.31.0~),
               libkf5iconthemes-dev (>= 5.31.0~),
               libkf5kcmutils-dev (>= 5.31.0~),
               libkf5kio-dev (>= 5.31.0~),
               libkf5wallet-dev (>= 5.31.0~),
               libkf5widgetsaddons-dev (>= 5.31.0~),
               libsignon-qt5-dev (>= 8.55~),
               pkg-config,
               pkg-kde-tools (>> 0.15.15),
               qtbase5-dev (>= 5.6.1~),
               qtdeclarative5-dev (>= 5.6.1~),
               xauth,
               xvfb,
Standards-Version: 4.1.2
Homepage: https://projects.kde.org/projects/kde/kdenetwork/kaccounts-integration
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kaccounts-integration
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kaccounts-integration

Package: kaccounts-integration
Architecture: any
Depends: libkaccounts1 (= ${binary:Version}),
         signon-kwallet-extension,
         signon-plugin-oauth2,
         signon-plugin-password,
         signon-ui-x11,
         signond,
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: kaccounts-providers
Breaks: kde-config-telepathy-accounts (<< 17.08),
        libktpcommoninternals9 (<< 17.08),
        ${kde-l10n:all},
Replaces: ${kde-l10n:all}
Description: System to administer web accounts
 Small system to administer web accounts for the sites and services
 across the Plasma desktop, including: Google, Facebook, Owncloud, IMAP,
 Jabber and others.

Package: libkaccounts-dev
Section: libdevel
Architecture: any
Depends: libaccounts-qt5-dev (>= 1.13~),
         libkaccounts1 (= ${binary:Version}),
         libkf5coreaddons-dev (>= 5.31.0~),
         libsignon-qt5-dev (>= 8.55~),
         ${misc:Depends},
         ${shlibs:Depends},
Breaks: kaccounts-integration (<= 0.0+git20141209.1543+15.04)
Replaces: kaccounts-integration (<= 0.0+git20141209.1543+15.04)
Description: System to administer web accounts - development files
 Small system to administer web accounts for the sites and services across the
 Plasma desktop, including: Google, Facebook, Owncloud, IMAP, Jabber and others.
 .
 This package contains development files.

Package: libkaccounts1
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: kaccounts-providers
Breaks: kaccounts-integration (<= 0.0+git20141209.1543+15.04),
        kaccounts-providers (<< 4:17.08),
        kde-config-telepathy-accounts (<< 17.08),
        kde-telepathy-auth-handler (<< 17.08),
        kde-telepathy-kaccounts (<< 17.08),
Replaces: kaccounts-integration (<= 0.0+git20141209.1543+15.04)
Description: System to administer web accounts - shared library
 Small system to administer web accounts for the sites and services across the
 Plasma desktop, including: Google, Facebook, Owncloud, IMAP, Jabber and others.
 .
 This package contains the shared library.

Package: qml-module-org-kde-kaccounts
Architecture: any
Multi-arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: KAccounts QtDeclarative QML Support
 Contains a plugin for QtDeclarative that provides
 support for using KAccounts components written
 in QML.
