=== debian/changelog ===
kaccounts-integration (4:19.12.3-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Mar 2020 16:05:31 +0000

kaccounts-integration (4:19.12.2-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.2)
  * Skip building tests.
  * Update watch file to the new release-service location.

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Feb 2020 15:16:59 +0000

kaccounts-integration (4:19.12.1-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jan 2020 14:50:53 +0000

kaccounts-integration (4:19.12.0-0ubuntu2) focal; urgency=medium

  * debian/control: Add kaccounts-integration depends on qml-module-org-
    kde-kaccounts, as required by the new online accounts KCM.

 -- Rik Mills <rikmills@kde.org>  Sun, 15 Dec 2019 09:50:19 +0000

kaccounts-integration (4:19.12.0-0ubuntu1) focal; urgency=medium

  * Update install files.
  * New upstream release (19.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Dec 2019 10:44:27 +0000

kaccounts-integration (4:19.08.3-0ubuntu1) focal; urgency=medium

  * New upstream release (19.08.0)
  * New upstream release (19.08.1)
  * New upstream release (19.08.2)
  * New upstream release (19.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2019 13:29:13 +0000
