=== debian/control ===
--- 
+++ 
@@ -33,6 +33,7 @@
 Package: kaccounts-integration
 Architecture: any
 Depends: libkaccounts1 (= ${binary:Version}),
+         qml-module-org-kde-kaccounts,
          signon-kwallet-extension,
          signon-plugin-oauth2,
          signon-plugin-password,
