## kaccounts-integration 20.08.1

=== debian/changelog ===
kaccounts-integration (4:20.08.1-1) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * Add missing runtime dependency to qml-module-org-kde-kaccounts.
    (Closes: #849978)
  * Drop l10n and dbgsym transition rules not required anymore after 2 stable
    releases.
  * Remove useless ${shlibs:Depends} from libkaccounts-dev.
  * Remove Breaks / Replaces against long gone versions.

  [ Pino Toscano ]
  * New upstream release.
  * Tighten the inter-library dependencies.

 -- Pino Toscano <pino@debian.org>  Thu, 03 Sep 2020 18:37:23 +0200

kaccounts-integration (4:20.08.0-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * New upstream release.
  * Add the configuration for the CI on salsa.
  * Add libaccounts-glib-dev, and pkg-config as dependencies of
    libkaccounts-dev, as they are required by the cmake config files.

 -- Pino Toscano <pino@debian.org>  Thu, 13 Aug 2020 21:52:57 +0200

kaccounts-integration (4:20.07.90-1) experimental; urgency=medium

  * Team upload.

  [ Scarlett Moore ]
  * Update VCS entries to salsa.

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

  [ Nicholas D Steeves ]
  * New upstream release.
  * Switch to debhelper-compat 13.
  * Synchronise build-deps with upstream CMakeLists.txt.
  * Update libkaccounts1.install to use foo.so.*.* to automatically catch
    version changes.  Libkaccounts.so.1 remains explicit to help detect ABI
    breaks.
  * Update kaccounts-integration.install for new plugin location.
  * Update watch file to use the new upstream release-service, because the
    old method can't find 20.04.0.  Thanks to Norbert Preining.
  * Declare Standards-Version 4.5.0 (no changes required).

  [ Pino Toscano ]
  * New upstream development release 20.07.90, close enough to the upcoming
    20.08.0.
  * Rename libkaccounts1 to libkaccounts2 according to the upstream SONAME
    bump. (Closes: #962780)
  * Drop the 'testsuite' autopkgtest, as it does not test the installed
    packages.
  * Drop unused files.
  * Update symbols file. (Closes: #957391)
  * Switch from dhmk to the dh sequencer:
    - invoke the dh sequencer using the kf5, and pkgkde_symbolshelper addons
    - call the right debhelper command instead of $(overridden_command)
    - manually force the generation of the substvars for the kde-l10n breaks
  * Add Rules-Requires-Root: no.
  * Remove the dh_auto_test override, as there are no tests anyway
    - drop the xauth, and xvfb build dependencies, no more needed now
  * Update install files.
  * Explicitly add the gettext build dependency.
  * Fix Multi-arch misspelling.

 -- Pino Toscano <pino@debian.org>  Wed, 05 Aug 2020 10:07:06 +0200
