=== debian/changelog ===
kaccounts-integration (4:20.08.3-3) unstable; urgency=medium

  * Team upload.
  * Fix merge issues in previous upload.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 11 Nov 2020 17:37:43 +0100

kaccounts-integration (4:20.08.3-2) unstable; urgency=medium

  * Team upload.
  * Re-upload based on the correct salsa master branch.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 09 Nov 2020 00:34:53 +0100

kaccounts-integration (4:20.08.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (20.08.3).
  * Build with hardening=+all build hardening flag.
  * Refresh copyright information.
  * Borrow minimal upstream signing key from k3b.
  * Refresh upstream metadata.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 08 Nov 2020 23:54:38 +0100
