=== debian/changelog ===
kaccounts-integration (4:20.12.1-1) unstable; urgency=medium

  * New upstream release (20.12.1).
  * Update symblos file for libkaccounts2.
  * Add missing QML runtime dependencies.
  * Refresh copyright information.
  * Bump Standards-Version to 4.5.1, no change required.
  * Refresh upstream metadata.
  * Add myself to the uploaders.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 14 Jan 2021 00:21:12 +0100
