=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: kde
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Diane Trout <diane@ghic.org>
+Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+           Diane Trout <diane@ghic.org>,
 Build-Depends: cmake (>= 2.8.12~),
                debhelper-compat (= 13),
                extra-cmake-modules (>= 1.0.0~),
@@ -24,7 +25,7 @@
                pkg-kde-tools (>> 0.15.15),
                qtbase5-dev (>= 5.7.0~),
                qtdeclarative5-dev (>= 5.7.0~),
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://projects.kde.org/projects/kde/kdenetwork/kaccounts-integration
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kaccounts-integration
@@ -34,6 +35,10 @@
 Architecture: any
 Depends: qml-module-org-kde-kaccounts (= ${binary:Version}),
          qml-module-org-kde-kcm,
+         qml-module-org-kde-kirigami2,
+         qml-module-qtquick-controls2,
+         qml-module-qtquick-layouts,
+         qml-module-qtquick2,
          signon-kwallet-extension,
          signon-plugin-oauth2,
          signon-plugin-password,
