=== debian/control ===
--- 
+++ 
@@ -1,29 +1,30 @@
 Source: kaccounts-integration
 Section: kde
 Priority: optional
-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Diane Trout <diane@ghic.org>,
-Build-Depends: cmake (>= 2.8.12~),
+           Norbert Preining <norbert@preining.info>,
+Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 1.0.0~),
+               extra-cmake-modules (>= 5.78.0~),
                gettext,
                libaccounts-glib-dev (>= 1.21~),
                libaccounts-qt5-dev (>= 1.13~),
                libkf5config-dev (>= 5.4.0~),
-               libkf5coreaddons-dev (>= 5.4.0~),
-               libkf5dbusaddons-dev (>= 5.4.0~),
-               libkf5declarative-dev (>= 5.4.0~),
-               libkf5i18n-dev (>= 5.4.0~),
+               libkf5coreaddons-dev (>= 5.78.0~),
+               libkf5dbusaddons-dev (>= 5.78.0~),
+               libkf5declarative-dev (>= 5.78.0~),
+               libkf5i18n-dev (>= 5.78.0~),
                libkf5iconthemes-dev (>= 5.4.0~),
-               libkf5kcmutils-dev (>= 5.4.0~),
-               libkf5kio-dev (>= 5.4.0~),
-               libkf5wallet-dev (>= 5.4.0~),
+               libkf5kcmutils-dev (>= 5.78.0~),
+               libkf5kio-dev (>= 5.78.0~),
+               libkf5wallet-dev (>= 5.78.0~),
                libkf5widgetsaddons-dev (>= 5.4.0~),
                libsignon-qt5-dev (>= 8.55~),
                pkg-config,
                pkg-kde-tools (>> 0.15.15),
-               qtbase5-dev (>= 5.7.0~),
+               qtbase5-dev (>= 5.15.0~),
                qtdeclarative5-dev (>= 5.7.0~),
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
@@ -60,7 +61,7 @@
 Depends: libaccounts-glib-dev,
          libaccounts-qt5-dev (>= 1.13~),
          libkaccounts2 (= ${binary:Version}),
-         libkf5coreaddons-dev (>= 5.4.0~),
+         libkf5coreaddons-dev (>= 5.78.0~),
          libsignon-qt5-dev (>= 8.55~),
          pkg-config,
          ${misc:Depends},
