## kaccounts-integration 22.12.0

=== debian/changelog ===
kaccounts-integration (4:22.12.0-2) unstable; urgency=medium

  * Upload with a correctly released changelog.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 10 Dec 2022 16:04:28 +0100

kaccounts-integration (4:22.12.0-1) unstable; urgency=medium

  [ Debian Qt/KDE Maintainers ]
  * Add intltool dependency to libkaccounts-dev so KAccountsMacros.cmake will
    work. Thanks to Nicolas Fella.

  [ Aurélien COUDERC ]
  * New upstream release (22.08.3).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.6.1, no change required.
  * New upstream release (22.11.90).
  * Update build-deps and deps with the info from cmake.
  * Update the list of installed files from build logs.
  * New upstream release (22.12.0).
  * Refresh copyright information.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 10 Dec 2022 00:12:49 +0100
