=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
                pkg-kde-tools (>> 0.15.15),
                qtbase5-dev (>= 5.15.0~),
                qtdeclarative5-dev (>= 5.7.0~),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://projects.kde.org/projects/kde/kdenetwork/kaccounts-integration
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kaccounts-integration
