=== src/plugins/kio-webdav/CMakeLists.txt ===
--- 
+++ 
@@ -3,7 +3,13 @@
     createnetattachjob.cpp
     removenetattachjob.cpp
     createkioservice.cpp
-    removekioservice.cpp)
+    removekioservice.cpp
+    kioservices.h
+    createnetattachjob.h
+    removenetattachjob.h
+    createkioservice.h
+    removekioservice.h
+)
 
 kcoreaddons_add_plugin(kaccounts_kio_webdav_plugin
     SOURCES ${kio-webdav_SRCS}
@@ -11,8 +17,8 @@
     )
 
 target_link_libraries(kaccounts_kio_webdav_plugin
-    Qt5::Core
-    Qt5::Widgets
+    Qt::Core
+    Qt::Widgets
     KF5::CoreAddons
     KF5::ConfigCore
     KF5::Wallet
