=== debian/control ===
--- 
+++ 
@@ -47,7 +47,7 @@
          signond,
          ${misc:Depends},
          ${shlibs:Depends},
-Recommends: kaccounts-providers
+Recommends: kaccounts-providers,
 Breaks: kde-config-telepathy-accounts (<< 17.08),
         libktpcommoninternals9 (<< 17.08),
 Description: System to administer web accounts
@@ -76,8 +76,8 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends: kaccounts-providers
+Depends: ${misc:Depends}, ${shlibs:Depends},
+Recommends: kaccounts-providers,
 Breaks: kaccounts-providers (<< 4:17.08),
         kde-config-telepathy-accounts (<< 17.08),
         kde-telepathy-auth-handler (<< 17.08),
@@ -91,7 +91,7 @@
 Package: qml-module-org-kde-kaccounts
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends},
 Description: KAccounts QtDeclarative QML Support
  Contains a plugin for QtDeclarative that provides
  support for using KAccounts components written
